IBM Content Navigator CVE-2017-1331 Cross Site Scripting Vulnerability

Bugtraq ID: 100120
Class: Input Validation Error
CVE: CVE-2017-1331
Remote: Yes
Local: No
Published: Aug 02 2017 12:00AM
Updated: Aug 02 2017 12:00AM
Credit: Dominique Righetto (Excellium CSIRT).
Vulnerable: IBM Content Navigator 3.0
IBM Content Navigator 2.0.3.8
IBM Content Navigator 2.0.3.7
IBM Content Navigator 2.0.3.6
IBM Content Navigator 2.0.3.5
Not Vulnerable: IBM Content Navigator 3.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus